#menu-item-inlinesearch {
width: 100% !important;
float: right;
}

#menu-item-search-parent .menuBox {
  padding: 0;
}

.searchOpen .menuBox{
	right:0;
}

form.menu-search-form {
    width: 100%;
    text-align: right;
}

#menu-item-inlinesearch input[type="text"]{
	width:80%;
}

.flexlistA h4.icon-webinar:before {
    content: "\f01d";
}
.icon-webinar:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right:.2em;
}
.flexlistA h4.icon-webinar a {
    border-bottom: none;
}

#header-right-menu-nav li ul {
    background-color: #f5f5f5;
    padding: 0 1em 2em 1em;
border-bottom-left-radius: .5em;
border-bottom-right-radius: .5em;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
margin-bottom: 2em;
    margin: 0;
    position: absolute;
    left: -999em;
    z-index: 99999;
}
#header-right-menu-nav li:hover > ul, #header-right-menu-nav li.focus > ul {
    left: auto;
}
#header-right-menu-nav li ul li {
display: block;}
.fa-facebook-f:before, .fa-facebook:before {
    padding: 0 .15em;
}
.sidebar-social a {
  color: #fff;
}
#chapter-sidebar-donate {
  margin: 40px 0;
}


/* JORDAN STYLES FOR CSS UPDATES IN TRELLO 6-26-2017 */

#text-6 .widget-title, #text-6 .textwidget{
    max-width: 960px;
}

#primary-menu.menu li a.menu-box-link {
    margin-left: 0px !important;
}

.impact, .highlight-box{
  padding: 20px;
}

.home .entry-content{
  padding-top: 20px;
}


#recent_news_bundle_widget-2 h2.widgettitle:before{
  content: none !important;
}

.wrapped-content-box .col i{
  padding-bottom: 20px;
}

.brett-story-clip  .apda-button{
  margin-left: 180px;
}

#chapter-menu-widget{
  width: 315px;
  max-width: 315px;
}

.home .full-hero.widget > div{
  max-width: 100% !important;
  min-height: 600px;
}


@media screen and (max-width: 890px){
  #text-6 .widget-title{
    text-align: center;
  }
  #hp_widget_menu > li.StayInformed > a, #hp_widget_menu > li.OptimismWalk > a{
    position: relative;
    top: 0px;
  }
  .brett-story-clip  .apda-button{
    margin-left: 0px;
  }
}

@media screen and (max-width: 756px){
  .home .full-hero.widget > div{
    min-height: 400px; 
  }
  .home #home-secondary{
    background-color: #FFFFFF;
  }

}


@media screen and (max-width: 600px) {
.soliloquy-container .soliloquy-caption, .soliloquy-container .soliloquy-controls-auto, .soliloquy-container .soliloquy-pager {
    display: block !important;
	}
}